@charset "utf-8";

body{
	background: #000000;
	
	
}

h1,p {
	color: #FFFFFF;

}

img.panels {
	
max-width: 480px;
max-height: 360px;
		object-fit: cover;
	
}

video.panel {
	
	max-width: 480px;
max-height: 360px;
		object-fit: cover;
	
}

@font-face {
	font-family: Gunplay;
	
	src:url("fonts/ttf/GUNPLAY.ttf");
	src:
	
	url("fonts/woff/Gunplay.woff") format("woff"),
	url("fonts/otf/Gunplay.otf") format("opentype"),
	url("fonts/svg/Gunplay.svg"#Gunplay) format("svg");
	 font-weight: normal;
      font-style: normal;
}

@font-face {
	font-family: Army;
	
	src:url("fonts/ttf/vtksarmy.ttf");
	src:
	
	url("fonts/woff/vtksarmy.woff") format("woff"),
	url("fonts/otf/vtksarmy.otf") format("opentype"),
	url("fonts/svg/vtksarmy.svg#vtksarmy") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}

@font-face {
	font-family: VCR;
	
	src:url("fonts/ttf/VCR.ttf");
	src:
	
	url("fonts/woff/VCR.woff") format("woff"),
	url("fonts/otf/VCR.otf") format("opentype"),
	url("fonts/svg/VCR.svg#VCR_OSD_MONO") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}

@font-face {
	font-family: Bond;
	
	src:url("fonts/ttf/FromBONDWithLove.ttf");
	src:
	
	url("fonts/woff/FromBONDWithLove.woff") format("woff"),
	url("fonts/otf/) format("opentype"),
	url("fonts/svg/FromBONDWithLove.svg#FromBONDWithLove") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}

@font-face {
	font-family: Rooskie;
	
	src:url("fonts/ttf/nyet.ttf");
	src:
	
	url("fonts/woff/nyet.woff") format("woff"),
	url("fonts/otf/nyet.otf") format("opentype"),
	url("fonts/svg/nyet.svg#nyet") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}


@font-face {
	font-family: Overspray;
	
	src:url("fonts/ttf/Overspray.ttf");
	src:
	
	url("fonts/woff/Overspray.woff") format("woff"),
	url("fonts/otf/Overspray.otf") format("opentype"),
	url("fonts/svg/Overspray.svg#Overspray") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}

@font-face {
	font-family: NES;
	
	src:url("fonts/ttf/Pixelnes.ttf");
	src:
	
	url("fonts/woff/Pixelnes.woff") format("woff"),
	url("fonts/otf/Pixelnes.otf") format("opentype"),
	url("fonts/svg/Pixelnes.svg#Pixelnes") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}

@font-face {
	font-family: Fuore;
	
	src:url("fonts/ttf/Fuore.ttf");
	src:
	
	url("fonts/woff/Fuore.woff") format("woff"),
	url("fonts/otf/Fuore.otf") format("opentype"),
	url("fonts/svg/Fuore.svg#Fuore") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}

h1 {
	font-size: 36px;
	font-family: Gunplay;
}

p {
	font-family:Gunplay;
	font-size: 12px;
}
h3 {
	font-family: Overspray;
	font-size: 20px;
	letter-spacing: 0.1em;
	
}
a {
  color: #3282e6;
  text-decoration: none;
}
.lead {
  font-size: 21px;
  font-weight: 200;
  margin-bottom: 20px;
}

.Rooskie {
	
	
	font-family: Rooskie;
}

.Bond {
	
	font-family: Bond;
}

.Pixel {
	
	font-family: NES;
}

.Overspray{
	font-family: Overspray;
	
}
.Furore {
	
	font-family: furore;
}


.logo{
	
	position: absolute;
	top: 10px;
	left: 10px;
}



.gallery {
    display: grid;
 	grid-template-rows: repeat(9, 460px);
	grid-template-columns: repeat(3, 350px);
		object-fit: cover;
}

/* Responsive layout - makes a two column-layout instead of four columns 
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}


@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}*/

